@import url('https://fonts.googleapis.com/css2?family=Montserrat&family=Potta+One&family=Roboto+Slab&display=swap');

body{
    font-family: 'Montserrat', sans-serif;
    background: #E0EAFC;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #CFDEF3, #E0EAFC);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #CFDEF3, #E0EAFC); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

h2{
    font-family: 'Potta One', cursive;
}

h4{
    font-family: 'Roboto Slab', serif;
}